Index: LMDZ6/branches/Amaury_dev/libf/phylmd/cv3_routines.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/cv3_routines.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/cv3_routines.F90	(revision 5103)
@@ -577,5 +577,5 @@
 
 
-! print*,'icb dans cv3_feed '
+! PRINT*,'icb dans cv3_feed '
 ! write(*,'(64i2)') icb(2:len-1)
 ! CALL dump2d(64,43,'plcl dans cv3_feed ',plcl(2:len-1))
@@ -1121,5 +1121,5 @@
         END IF
       END IF
-! print*,t(i,k),qi(i,k),'temp,testglace'
+! PRINT*,t(i,k),qi(i,k),'temp,testglace'
     END DO
   END DO
@@ -1410,5 +1410,5 @@
           clw(i, k) = max(0.0, clw(i,k))
           tvp(i, k) = max(0., tp(i,k)*(1.+qg/eps-qnk(i)))
-! print*,tvp(i,k),'tvp'
+! PRINT*,tvp(i,k),'tvp'
           IF (clw(i,k)<1.E-11) THEN
             tp(i, k) = tv(i, k)
@@ -1479,5 +1479,5 @@
           clw(i, k) = max(0.0, clw(i,k))
           tvp(i, k) = max(0., tp(i,k)*(1.+qhsat(i,k)/eps-qta(i,k-1)))
-! print*,tvp(i,k),'tvp'
+! PRINT*,tvp(i,k),'tvp'
           IF (clw(i,k)<1.E-11) THEN
             tp(i, k) = tv(i, k)
@@ -1596,7 +1596,7 @@
 ! debug	       alv=lv0-clmcpv*(t(i,k)-t0)
         alv = lv0 - clmcpv*(t(i,k)-273.15)
-! print*,'cpd dans convect2 ',cpd
-! print*,'tp(i,k),ah0(i),cl,cpd,qnk(i),t(i,k),gz(i,k),alv,qg,cpd'
-! print*,tp(i,k),ah0(i),cl,cpd,qnk(i),t(i,k),gz(i,k),alv,qg,cpd
+! PRINT*,'cpd dans convect2 ',cpd
+! PRINT*,'tp(i,k),ah0(i),cl,cpd,qnk(i),t(i,k),gz(i,k),alv,qg,cpd'
+! PRINT*,tp(i,k),ah0(i),cl,cpd,qnk(i),t(i,k),gz(i,k),alv,qg,cpd
 
 ! ori c approximation here:
@@ -1659,8 +1659,8 @@
 !                                       (rrv*tbis*tbis)
 !        snew=1./snew
-!        print*,esi,qsat_new,snew,'esi,qsat,snew'
+!        PRINT*,esi,qsat_new,snew,'esi,qsat,snew'
 !        tp(i,k)=tg+(alf*qi(i,k)+alv*qg*(1.-(esi/es)))*snew
-!        print*,k,tp(i,k),qnk(i),'avec glace'
-!        print*,'tpNAN',tg,alf,qi(i,k),alv,qg,esi,es,snew
+!        PRINT*,k,tp(i,k),qnk(i),'avec glace'
+!        PRINT*,'tpNAN',tg,alf,qi(i,k),alv,qg,esi,es,snew
 !       enddo
 
@@ -1676,9 +1676,9 @@
                                                  (rrv*tp(i,k)*tp(i,k))
             snew = 1./snew
-! c             print*,esi,qsat_new,snew,'esi,qsat,snew'
+! c             PRINT*,esi,qsat_new,snew,'esi,qsat,snew'
             tp(i, k) = tp(i, k) + &
                        ((cpd*(1.-qnk(i))+cl*qnk(i))*(tg-tp(i,k)) + &
                         alv*(qg-qsat_new)+alf*qi(i,k))*snew
-! print*,k,tp(i,k),qsat_new,qnk(i),qi(i,k), &
+! PRINT*,k,tp(i,k),qsat_new,qnk(i),qi(i,k), &
 !              'k,tp,q,qt,qi avec glace'
           END DO
@@ -1688,5 +1688,5 @@
           clw(i, k) = max(0.0, clw(i,k))
           tvp(i, k) = max(0., tp(i,k)*(1.+qsat_new/eps-qnk(i)))
-! print*,tvp(i,k),'tvp'
+! PRINT*,tvp(i,k),'tvp'
         END IF
         IF (clw(i,k)<1.E-11) THEN
@@ -1766,6 +1766,6 @@
 ! ori        if(k.ge.(icb(i)+1))then
 ! ori          tvp(i,k)=tvp(i,k)*(1.0-qnk(i)+ep(i,k)*clw(i,k))
-! oric         print*,'i,k,tvp(i,k),qnk(i),ep(i,k),clw(i,k)'
-! oric         print*, i,k,tvp(i,k),qnk(i),ep(i,k),clw(i,k)
+! oric         PRINT*,'i,k,tvp(i,k),qnk(i),ep(i,k),clw(i,k)'
+! oric         PRINT*, i,k,tvp(i,k),qnk(i),ep(i,k),clw(i,k)
 ! ori        endif
 ! ori 330    continue
@@ -1870,5 +1870,5 @@
 
 !  DO i = 1, ncum
-!     print*,"inb",inb(i)
+!     PRINT*,"inb",inb(i)
 !  ENDDO
 
@@ -1941,9 +1941,9 @@
 ! ori      CALL zilch(byp,ncum)
 ! ori      do 515 i=1,ncum
-! ori        lcape(i)=.true.
+! ori        lcape(i)=.TRUE.
 ! ori 515  continue
 ! ori      do 530 k=minorig+1,nl-1
 ! ori        do 520 i=1,ncum
-! ori          if(cape(i).lt.0.0)lcape(i)=.false.
+! ori          if(cape(i).lt.0.0)lcape(i)=.FALSE.
 ! ori          if((k.ge.(icb(i)+1)).and.lcape(i))then
 ! ori            by=(tvp(i,k)-tv(i,k))*dph(i,k)/p(i,k)
@@ -2391,5 +2391,5 @@
 
           IF (cvflag_ice) THEN
-! print*,cvflag_ice,'cvflag_ice dans do 700'
+! PRINT*,cvflag_ice,'cvflag_ice dans do 700'
             IF (t(il,j)<=263.15) THEN
               bf2 = 1. + (lf(il,j)+lv(il,j))*(lv(il,j)+frac(il,j)* &
@@ -3096,5 +3096,5 @@
           END IF
           prec(il, i) = max(0., 2.*revap*revap-prec(il,i+1))
-! print*,prec(il,i),'neige'
+! PRINT*,prec(il,i),'neige'
 
 !JYG    Dans sa formulation originale, Emanuel calcule l'evaporation par:
@@ -3545,5 +3545,5 @@
 
   delti = 1.0/delt
-! print*,'cv3_yield initialisation delt', delt
+! PRINT*,'cv3_yield initialisation delt', delt
 
   DO il = 1, ncum
@@ -3583,5 +3583,5 @@
     END DO
   END DO
-! print*,'cv3_yield initialisation 2'
+! PRINT*,'cv3_yield initialisation 2'
 !AC!      do j=1,ntra
 !AC!       do i=1,nd
@@ -3591,5 +3591,5 @@
 !AC!       enddo
 !AC!      enddo
-! print*,'cv3_yield initialisation 3'
+! PRINT*,'cv3_yield initialisation 3'
   DO i = 1, nl
     DO il = 1, ncum
@@ -3614,5 +3614,5 @@
     END IF
   END DO
-! print*,'cv3_yield apres calcul precip'
+! PRINT*,'cv3_yield apres calcul precip'
 
 
@@ -3708,5 +3708,5 @@
 !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
 
-!    print*,'cv3_yield avant ft'
+!    PRINT*,'cv3_yield avant ft'
 ! am is the part of cbmf taken from the first level
   DO il = 1, ncum
@@ -3835,5 +3835,5 @@
 !AC!       enddo
 !AC!      enddo
-! print*,'cv3_yield apres ft'
+! PRINT*,'cv3_yield apres ft'
 
 !jyg<
@@ -4925,5 +4925,5 @@
 
 !        qtc(il, i) = siga(il,i)*qta(il,i-1)+(1.-siga(il,i))*qtment(il,i) ! cld
-!     print*,'BIGAUSSIAN CONV',siga(il,i),sigment(il,i),qtc(il,i)  
+!     PRINT*,'BIGAUSSIAN CONV',siga(il,i),sigment(il,i),qtc(il,i)
       		
       ELSE IF (iflag_clw==1) THEN                                    ! cld
@@ -4934,5 +4934,5 @@
     END DO                                                           ! cld
   END DO
-! print*,'cv3_yield fin'
+! PRINT*,'cv3_yield fin'
 
   RETURN
@@ -5126,5 +5126,5 @@
 
 
-        subroutine cv3_epmax_fn_cape(nloc,ncum,nd &
+        SUBROUTINE cv3_epmax_fn_cape(nloc,ncum,nd &
                  , ep,hp,icb,inb,clw,nk,t,h,hnk,lv,lf,frac &
                  , pbase, p, ph, tv, buoy, sig, w0,iflag &
@@ -5266,6 +5266,6 @@
 
       return
-      end subroutine cv3_epmax_fn_cape
-
-
-
+      END SUBROUTINE  cv3_epmax_fn_cape
+
+
+
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/cv3p1_closure.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/cv3p1_closure.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/cv3p1_closure.F90	(revision 5103)
@@ -146,5 +146,5 @@
   END DO
 
-  ! if(prt.level.GE.20) print*,'cv3p1_param apres 100'
+  ! if(prt.level.GE.20) PRINT*,'cv3p1_param apres 100'
   ! compute icbmax:
 
@@ -153,5 +153,5 @@
     icbmax = max(icbmax, icb(il))
   END DO
-  ! if(prt.level.GE.20) print*,'cv3p1_param apres 200'
+  ! if(prt.level.GE.20) PRINT*,'cv3p1_param apres 200'
 
   ! update sig and w0 below cloud base:
@@ -392,9 +392,9 @@
 
   ! do i=1,nloc
-  ! print*,'avant cine p',pbase(i),plcl(i)
+  ! PRINT*,'avant cine p',pbase(i),plcl(i)
   ! enddo
   ! do j=1,nd
   ! do i=1,nloc
-  ! print*,'avant cine t',tv(i),tvp(i)
+  ! PRINT*,'avant cine t',tv(i),tvp(i)
   ! enddo
   ! enddo
@@ -472,5 +472,5 @@
         rhodp = 0.007*p(il, k)*(ph(il,k)-ph(il,k+1))/tv(il, k)
         mlim(il, k) = amu*rhodp
-        ! print*, 'siglim ', k,siglim(1,k)
+        ! PRINT*, 'siglim ', k,siglim(1,k)
       END IF
 
@@ -589,5 +589,5 @@
       ! cbmf(il) = cbmf1(il)
       ! endif
-      ! print*,'cbmf',cbmf1(il),cbmfmax(il)
+      ! PRINT*,'cbmf',cbmf1(il),cbmfmax(il)
     END IF
   END DO
@@ -648,5 +648,5 @@
            mad(il,k)=mad(il,k+1)+m(il,k+1)
         ENDIF
-!        print*,"mad",il,k,mad(il,k)
+!        PRINT*,"mad",il,k,mad(il,k)
     ENDDO
   ENDDO
@@ -658,5 +658,5 @@
     DO il = 1, ncum
        IF ((k>=(icb(il)+1)) .AND. (k<=inb(il)) .AND. (mlim(il,k)>0.)) THEN
-!          print*,"beta_coef",il,k,icb(il),inb(il),buoy(il,k),tv(il,k),wlim(il,k),wlim(il,k+1)
+!          PRINT*,"beta_coef",il,k,icb(il),inb(il),buoy(il,k),tv(il,k),wlim(il,k),wlim(il,k+1)
           beta_coef(il,k)=RG*coef_peel*buoy(il,k)/tv(il,k)/((wlim(il,k)+wlim(il,k+1))/2.)**2
        ELSE
@@ -666,5 +666,5 @@
   ENDDO
 
-!  print*,"apres beta_coef"
+!  PRINT*,"apres beta_coef"
 
   DO k = 1, nl
@@ -673,13 +673,13 @@
       IF ((k>=(icb(il)+1)) .AND. (k<=inb(il))) THEN
 
-!        print*,"dz",il,k,tv(il, k-1)
+!        PRINT*,"dz",il,k,tv(il, k-1)
         dz = (ph(il,k-1)-ph(il,k))/(p(il, k-1)/(rrd*tv(il, k-1))*RG)
         betalim(il,k)=betalim(il,k-1)*exp(-1.*beta_coef(il,k-1)*dz)
 !        betalim(il,k)=betalim(il,k-1)*exp(-RG*coef_peel*buoy(il,k-1)/tv(il,k-1)/5.**2*dz)
-!        print*,"me",il,k,mlim(il,k),buoy(il,k),wlim(il,k),mad(il,k)
+!        PRINT*,"me",il,k,mlim(il,k),buoy(il,k),wlim(il,k),mad(il,k)
         dz = (ph(il,k)-ph(il,k+1))/(p(il, k)/(rrd*tv(il, k))*RG)
 !        me(il,k)=betalim(il,k)*(m(il,k)+RG*coef_peel*buoy(il,k)/tv(il,k)/((wlim(il,k)+wlim(il,k+1))/2.)**2*dz*mad(il,k))
         me(il,k)=betalim(il,k)*(m(il,k)+beta_coef(il,k)*dz*mad(il,k))
-!        print*,"B/w2",il,k,RG*coef_peel*buoy(il,k)/tv(il,k)/((wlim(il,k)+wlim(il,k+1))/2.)**2*dz    
+!        PRINT*,"B/w2",il,k,RG*coef_peel*buoy(il,k)/tv(il,k)/((wlim(il,k)+wlim(il,k+1))/2.)**2*dz
       
       END IF
@@ -694,5 +694,5 @@
 !     m(il,icb(il))=m(il,icb(il))+RG*coef_peel*buoy(il,icb(il))/tv(il,icb(il)) &
 !                  /((wlim(il,icb(il))+wlim(il,icb(il)+1))/2.)**2*dz*mad(il,icb(il))
-!     print*,"wlim(icb)",icb(il),wlim(il,icb(il)),m(il,icb(il))
+!     PRINT*,"wlim(icb)",icb(il),wlim(il,icb(il)),m(il,icb(il))
 !  ENDDO
 
@@ -701,5 +701,5 @@
     DO il = 1, ncum
            med(il,k)=med(il,k+1)+m(il,k+1)
-!           print*,"somme(me),somme(m)",il,k,icb(il),med(il,k),md(il,k),me(il,k),m(il,k),wlim(il,k)
+!           PRINT*,"somme(me),somme(m)",il,k,icb(il),med(il,k),md(il,k),me(il,k),m(il,k),wlim(il,k)
     ENDDO
   ENDDO
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/cv3p2_closure.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/cv3p2_closure.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/cv3p2_closure.F90	(revision 5103)
@@ -158,5 +158,5 @@
   END DO
 
-  ! if(prt.level.GE.20) print*,'cv3p2_closure apres 100'
+  ! if(prt.level.GE.20) PRINT*,'cv3p2_closure apres 100'
   ! compute icbmax:
 
@@ -165,5 +165,5 @@
     icbmax = max(icbmax, icb(il))
   END DO
-  ! if(prt.level.GE.20) print*,'cv3p2_closure apres 200'
+  ! if(prt.level.GE.20) PRINT*,'cv3p2_closure apres 200'
 
   ! update sig and w0 below cloud base:
@@ -431,9 +431,9 @@
 
   ! do i=1,nloc
-  ! print*,'avant cine p',pbase(i),plcl(i)
+  ! PRINT*,'avant cine p',pbase(i),plcl(i)
   ! enddo
   ! do j=1,nd
   ! do i=1,nloc
-  ! print*,'avant cine t',tv(i),tvp(i)
+  ! PRINT*,'avant cine t',tv(i),tvp(i)
   ! enddo
   ! enddo
@@ -540,5 +540,5 @@
 !!        rhodp(il,k) = 0.007*p(il, k)*(ph(il,k)-ph(il,k+1))/tv(il, k) !cor jyg : computed earlier
         mlim(il, k) = amu*rhodp(il,k)
-        ! print*, 'siglim ', k,siglim(1,k)
+        ! PRINT*, 'siglim ', k,siglim(1,k)
       END IF
 
@@ -655,5 +655,5 @@
       IF (cbmflim(il)>1.E-6) THEN
         cbmfalpb(il) = min(cbmfalp(il), (cbmfmax(il)-beta*cbmf0(il))/(1.-beta))
-        ! print*,'cbmfalpb',cbmfalpb(il),cbmfmax(il)
+        ! PRINT*,'cbmfalpb',cbmfalpb(il),cbmfmax(il)
       END IF
     END DO
@@ -668,5 +668,5 @@
       ! cbmfalpb(il) = cbmfalp(il)
       ! endif
-      ! print*,'cbmfalpb',cbmfalp(il),cbmfmax(il)
+      ! PRINT*,'cbmfalpb',cbmfalp(il),cbmfmax(il)
     END IF
   END DO
@@ -729,5 +729,5 @@
            mad(il,k)=mad(il,k+1)+m(il,k+1)
         ENDIF
-!        print*,"mad",il,k,mad(il,k)
+!        PRINT*,"mad",il,k,mad(il,k)
     ENDDO
   ENDDO
@@ -739,5 +739,5 @@
     DO il = 1, ncum
        IF ((k>=(icb(il)+1)) .AND. (k<=inb(il)) .AND. (mlim(il,k)>0.)) THEN
-!          print*,"beta_coef",il,k,icb(il),inb(il),buoy(il,k),tv(il,k),wlim(il,k),wlim(il,k+1)
+!          PRINT*,"beta_coef",il,k,icb(il),inb(il),buoy(il,k),tv(il,k),wlim(il,k),wlim(il,k+1)
           beta_coef(il,k)=RG*coef_peel*buoy(il,k)/tv(il,k)/((wlim(il,k)+wlim(il,k+1))/2.)**2
        ELSE
@@ -747,5 +747,5 @@
   ENDDO
 
-!  print*,"apres beta_coef"
+!  PRINT*,"apres beta_coef"
 
   DO k = 1, nl
@@ -754,13 +754,13 @@
       IF ((k>=(icb(il)+1)) .AND. (k<=inb(il))) THEN
 
-!        print*,"dz",il,k,tv(il, k-1)
+!        PRINT*,"dz",il,k,tv(il, k-1)
         dz = (ph(il,k-1)-ph(il,k))/(p(il, k-1)/(rrd*tv(il, k-1))*RG)
         betalim(il,k)=betalim(il,k-1)*exp(-1.*beta_coef(il,k-1)*dz)
 !        betalim(il,k)=betalim(il,k-1)*exp(-RG*coef_peel*buoy(il,k-1)/tv(il,k-1)/5.**2*dz)
-!        print*,"me",il,k,mlim(il,k),buoy(il,k),wlim(il,k),mad(il,k)
+!        PRINT*,"me",il,k,mlim(il,k),buoy(il,k),wlim(il,k),mad(il,k)
         dz = (ph(il,k)-ph(il,k+1))/(p(il, k)/(rrd*tv(il, k))*RG)
 !        me(il,k)=betalim(il,k)*(m(il,k)+RG*coef_peel*buoy(il,k)/tv(il,k)/((wlim(il,k)+wlim(il,k+1))/2.)**2*dz*mad(il,k))
         me(il,k)=betalim(il,k)*(m(il,k)+beta_coef(il,k)*dz*mad(il,k))
-!        print*,"B/w2",il,k,RG*coef_peel*buoy(il,k)/tv(il,k)/((wlim(il,k)+wlim(il,k+1))/2.)**2*dz    
+!        PRINT*,"B/w2",il,k,RG*coef_peel*buoy(il,k)/tv(il,k)/((wlim(il,k)+wlim(il,k+1))/2.)**2*dz
       
       END IF
@@ -775,5 +775,5 @@
 !     m(il,icb(il))=m(il,icb(il))+RG*coef_peel*buoy(il,icb(il))/tv(il,icb(il)) &
 !                  /((wlim(il,icb(il))+wlim(il,icb(il)+1))/2.)**2*dz*mad(il,icb(il))
-!     print*,"wlim(icb)",icb(il),wlim(il,icb(il)),m(il,icb(il))
+!     PRINT*,"wlim(icb)",icb(il),wlim(il,icb(il)),m(il,icb(il))
 !  ENDDO
 
@@ -782,5 +782,5 @@
     DO il = 1, ncum
            med(il,k)=med(il,k+1)+m(il,k+1)
-!           print*,"somme(me),somme(m)",il,k,icb(il),med(il,k),md(il,k),me(il,k),m(il,k),wlim(il,k)
+!           PRINT*,"somme(me),somme(m)",il,k,icb(il),med(il,k),md(il,k),me(il,k),m(il,k),wlim(il,k)
     ENDDO
   ENDDO
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/cv3p_mixing.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/cv3p_mixing.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/cv3p_mixing.F90	(revision 5103)
@@ -110,5 +110,5 @@
     Qcoef2max = Qcoef2(Fmax)
 !<jyg
-   print*, 'fmax, gammas, qqa1, qqa2, Qcoef1max, Qcoef2max ', &
+   PRINT*, 'fmax, gammas, qqa1, qqa2, Qcoef1max, Qcoef2max ', &
             fmax, gammas, qqa1, qqa2, Qcoef1max, Qcoef2max
 !>jyg
@@ -179,5 +179,5 @@
 !jyg(from aj)<
             IF (cvflag_ice) THEN
-! print*,cvflag_ice,'cvflag_ice dans do 700'
+! PRINT*,cvflag_ice,'cvflag_ice dans do 700'
               IF (t(il,j)<=263.15) THEN
                 bf2 = 1. + (lf(il,j)+lv(il,j))*(lv(il,j)+frac(il,j)* &
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/cv_driver.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/cv_driver.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/cv_driver.F90	(revision 5103)
@@ -156,5 +156,5 @@
   ! t:   Array of absolute temperature (K) of dimension ND, with first
   ! index corresponding to lowest model level. Note that this array
-  ! will be altered by the subroutine if dry convective adjustment
+  ! will be altered by the SUBROUTINE if dry convective adjustment
   ! occurs and if IPBL is not equal to 0.
 
@@ -442,5 +442,5 @@
   IF (iflag_con==30) THEN
 
-    ! print*,'Emanuel version 30 '
+    ! PRINT*,'Emanuel version 30 '
     CALL cv30_prelim(len, nd, ndp1, t1, q1, p1, ph1 & ! nd->na
       , lv1, cpn1, tv1, gz1, h1, hm1, th1)
@@ -510,5 +510,5 @@
   END DO
 
-  ! print*,'cv_driver : klon, ncum = ',len,ncum
+  ! PRINT*,'cv_driver : klon, ncum = ',len,ncum
 
   IF (ncum>0) THEN
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/cv_routines.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/cv_routines.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/cv_routines.F90	(revision 5103)
@@ -587,10 +587,10 @@
 
         alv = lv0 - clmcpv*(t(i,k)-t0)
-        ! print*,'cpd dans convect2 ',cpd
-        ! print*,'tp(i,k),ah0(i),cl,cpd,qnk(i),t(i,k),gz(i,k),alv,qg,cpd'
-        ! print*,tp(i,k),ah0(i),cl,cpd,qnk(i),t(i,k),gz(i,k),alv,qg,cpd
+        ! PRINT*,'cpd dans convect2 ',cpd
+        ! PRINT*,'tp(i,k),ah0(i),cl,cpd,qnk(i),t(i,k),gz(i,k),alv,qg,cpd'
+        ! PRINT*,tp(i,k),ah0(i),cl,cpd,qnk(i),t(i,k),gz(i,k),alv,qg,cpd
         tp(i, k) = (ah0(i)-(cl-cpd)*qnk(i)*t(i,k)-gz(i,k)-alv*qg)/cpd
         ! if (.not.cpd.gt.1000.) then
-        ! print*,'CPD=',cpd
+        ! PRINT*,'CPD=',cpd
         ! stop
         ! endif
@@ -636,6 +636,6 @@
       IF (k>=(icb(i)+1)) THEN
         tvp(i, k) = tvp(i, k)*(1.0-qnk(i)+ep(i,k)*clw(i,k))
-        ! print*,'i,k,tvp(i,k),qnk(i),ep(i,k),clw(i,k)'
-        ! print*, i,k,tvp(i,k),qnk(i),ep(i,k),clw(i,k)
+        ! PRINT*,'i,k,tvp(i,k),qnk(i),ep(i,k),clw(i,k)'
+        ! PRINT*, i,k,tvp(i,k),qnk(i),ep(i,k),clw(i,k)
       END IF
     END DO
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/cva_driver.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/cva_driver.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/cva_driver.F90	(revision 5103)
@@ -284,5 +284,5 @@
 ! t:   Array of absolute temperature (K) of dimension ND, with first
 ! index corresponding to lowest model level. Note that this array
-! will be altered by the subroutine if dry convective adjustment
+! will be altered by the SUBROUTINE if dry convective adjustment
 ! occurs and if IPBL is not equal to 0.
 
@@ -689,5 +689,5 @@
       PRINT *, 'Emanuel version 3 nouvelle'
     END IF
-! print*,'t1, q1 ',t1,q1
+! PRINT*,'t1, q1 ',t1,q1
         if (prt_level >= 9) &
              PRINT *, 'cva_driver -> cv3_prelim'
@@ -737,5 +737,5 @@
 !testCR: on prend la couche alim des thermiques
 !   p2feed1(i)=ph1(i,lalim_conv1(i)+1)
-!   print*,'lentr=',lentr(i),ph1(i,lentr(i)+1),ph1(i,2)
+!   PRINT*,'lentr=',lentr(i),ph1(i,lentr(i)+1),ph1(i,2)
   END DO
 
@@ -743,10 +743,10 @@
   END IF
   DO i = 1, len
-! print*,'avant cv3_feed Plim',p1feed1(i),p2feed1(i)
+! PRINT*,'avant cv3_feed Plim',p1feed1(i),p2feed1(i)
   END DO
   IF (iflag_con==3) THEN
 
-! print*, 'IFLAG1 avant cv3_feed'
-! print*,'len,nd',len,nd
+! PRINT*, 'IFLAG1 avant cv3_feed'
+! PRINT*,'len,nd',len,nd
 ! write(*,'(64i1)') iflag1(2:len-1)
 
@@ -760,6 +760,6 @@
   END IF
 
-! print*, 'IFLAG1 apres cv3_feed'
-! print*,'len,nd',len,nd
+! PRINT*, 'IFLAG1 apres cv3_feed'
+! PRINT*,'len,nd',len,nd
 ! write(*,'(64i1)') iflag1(2:len-1)
 
@@ -810,6 +810,6 @@
 
 
-! print*, 'IFLAG1 apres cv3_triger'
-! print*,'len,nd',len,nd
+! PRINT*, 'IFLAG1 apres cv3_triger'
+! PRINT*,'len,nd',len,nd
 ! write(*,'(64i1)') iflag1(2:len-1)
 
@@ -841,5 +841,5 @@
   END DO
 
-! print*,'len, ncum = ',len,ncum
+! PRINT*,'len, ncum = ',len,ncum
 
   IF (ncum>0) THEN
@@ -851,6 +851,6 @@
 
     IF (iflag_con==3) THEN
-! print*,'ncum tv1 ',ncum,tv1
-! print*,'tvp1 ',tvp1
+! PRINT*,'ncum tv1 ',ncum,tv1
+! PRINT*,'tvp1 ',tvp1
 !jyg<
 !   If the fraction of convective points is larger than comp_threshold, then compression
@@ -890,6 +890,6 @@
                          Ale, Alp, omega)
 
-! print*,'tv ',tv
-! print*,'tvp ',tvp
+! PRINT*,'tv ',tv
+! PRINT*,'tvp ',tvp
 
     END IF
@@ -966,5 +966,5 @@
                          ment, qent, hent, uent, vent, nent, &
                          sigij, elij, supmax, ments, qents, traent)
-! print*, 'cv3p_mixing-> supmax ', (supmax(1,k), k=1,nd)
+! PRINT*, 'cv3p_mixing-> supmax ', (supmax(1,k), k=1,nd)
 
       ELSE
@@ -1073,5 +1073,5 @@
     END IF !(debut) THEN
 ! do i = 1,nd
-! print*,'cv_mixing-> i,ment ',i,(ment(1,i,j),j=1,nd)
+! PRINT*,'cv_mixing-> i,ment ',i,(ment(1,i,j),j=1,nd)
 ! enddo
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/cvltr.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/cvltr.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/cvltr.F90	(revision 5103)
@@ -130,5 +130,5 @@
 !$OMP END MASTER
 !$OMP BARRIER
-  print*,'cvltr coef lessivage convectif', ccntrAA_coef,ccntrENV_coef,coefcoli
+  PRINT*,'cvltr coef lessivage convectif', ccntrAA_coef,ccntrENV_coef,coefcoli
 
 !  scavON=.TRUE.
@@ -675,6 +675,6 @@
 
 ! test de conservation du traceur
-!print*,"_____________________________________________________________"
-!print*,"                                                             "
+!PRINT*,"_____________________________________________________________"
+!PRINT*,"                                                             "
 !      conserv=0.
 !      conservMA=0.
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/cvltr_scav.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/cvltr_scav.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/cvltr_scav.F90	(revision 5103)
@@ -686,6 +686,6 @@
 
   ! test de conservation du traceur
-  !print*,"_____________________________________________________________"
-  !print*,"                                                             "
+  !PRINT*,"_____________________________________________________________"
+  !PRINT*,"                                                             "
   !      conserv=0.
   !      conservMA=0.
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/cvltr_spl.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/cvltr_spl.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/cvltr_spl.F90	(revision 5103)
@@ -170,5 +170,5 @@
 !!! for SPLA
 !!!JEend
-!  print*,'cvltr coef lessivage convectif', ccntrAA_coef,ccntrENV_coef,coefcoli
+!  PRINT*,'cvltr coef lessivage convectif', ccntrAA_coef,ccntrENV_coef,coefcoli
 
 !JE20140724>>
@@ -819,6 +819,6 @@
 
 ! test de conservation du traceur
-!print*,"_____________________________________________________________"
-!print*,"                                                             "
+!PRINT*,"_____________________________________________________________"
+!PRINT*,"                                                             "
 !      conserv=0.
 !      conservMA=0.
